Foxit PDF Toolkit CVE-2017-7584 Memory Corruption Vulnerability

Bugtraq ID: 97519
Class: Input Validation Error
CVE: CVE-2017-7584
Remote: Yes
Local: No
Published: Apr 06 2017 12:00AM
Updated: Apr 11 2017 12:04AM
Credit: Kushal Arvind Shah of Fortinet's FortiGuard Labs.
Vulnerable: Foxit PDF Toolkit 2.0
Not Vulnerable: Foxit PDF Toolkit 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus